/* Welcome section */

.slide-container {
	width: 100vw;
	height: max-content;
	overflow: hidden;
}

.slide-container .grid {
	display: grid;
	position: relative;
	transition: transform 2s;
	grid-template-columns: repeat(4, 100vw);
}

.slide {
	display: flex;
	min-height: calc(100vh - 70px);
	height: max-content;
	background: rgba(255,255,255,0.4);
	background-size: cover;
	box-sizing: border-box;
}

#slide1, #slide4 {
	background-image: url("/static/home/1.jpg");
}

#slide2 {
	background-image: url("/static/home/2.jpg");
}

#slide3 {
	background-image: url("/static/home/3.jpg");
}

.welcome {
	margin: auto;
	max-width: 100%;
}

.welcome .heading {
	font-family: "Poppins", sans-serif;
	font-size: 5em;
	max-width: 1000px;
	text-align: center;
	margin: 0 auto 20px;
	text-shadow: 0 0 40px #FFF;
	overflow-wrap: break-word !important;
}

.welcome .subheading {
	font-size: 1.5em;
	max-width: 800px;
	text-align: center;
	margin: 0 auto 80px;
	text-shadow: 0 0 20px #FFF;
	line-height: 1.7em;
}

.welcome button.contact {
	display: block;
	border-radius: 100px;
	background-color: var(--color-primary);
	color: #FFF;
	transition: background;
	transition-duration: 0.2s;
	padding: 20px 60px;
	margin: auto;
}

.welcome button.contact:hover {
	background: #000;
}

.welcome button.contact * {
	font-family: "Poppins", sans-serif;
	color: inherit;
	text-decoration: none;
}

/* Why us section */

.why {
	max-width: 900px;
}

.why > .heading {
	font-size: 3em;
	max-width: 800px;
	margin: 0 auto 40px;
	text-align: center;
}

.why .grid {
	display: grid;
	grid-template-columns: 1fr 0.7fr;
	grid-column-gap: 40px;
}

.why .gold {
	color: var(--color-primary);
	margin-top: 0;
}

.why li {
	font-size: 1.1em;
	line-height: 1.5em;
}

.why p {
	margin-bottom: 0;
}

/* Tenant selection section */

#steps {
	background: #FAFAFA;
}

.selection-steps {
	max-width: 900px;
}

.selection-steps > .heading {
	font-size: 3em;
	max-width: 800px;
	text-align: center;
	margin: 0 auto 40px;
}

.selection-steps > p {
	margin: 0 0 80px;
	text-align: center;
}

.selection-steps .flex {
	display: flex;
	flex-wrap: wrap;
	margin-right: -30px;
	margin-bottom: -30px;
	justify-content: center;
}

.selection-steps .card {
	flex: 1;
	min-width: 200px;
	max-width: 300px;
	background-color: #FFF;
	border-radius: 20px;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.1);
	padding: 50px 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}

.selection-steps .card * {
	text-align: center;
}

.selection-steps .card *:nth-child(1) {
	margin-top: 0;
}

.selection-steps .card *:nth-last-child(1) {
	margin-bottom: 0;
}

.selection-steps .card img {
	display: block;
	width: 80px;
	margin: auto;
}

@media only screen and (max-width: 1200px) {
	.welcome .heading {
	    font-size: 5em;
	}
}

@media only screen and (max-width: 900px) {
	.welcome .heading {
	    font-size: 4em;
	}
	.why > .heading, .selection-steps > .heading {
		font-size: 2em;
	}
	.why .grid {
		grid-column-gap: 30px;
	}
}

@media only screen and (max-width: 800px) {
	.welcome .heading {
		max-width: 700px;
	    text-align: left;
	    margin-left: 0;
	    margin-right: 0;
	}
	.welcome .subheading {
		max-width: 400px;
		text-align: left;
		margin-left: 0;
	    margin-right: 0;
	}
	.welcome button.contact {
		text-align: left;
		margin-left: 0;
	    margin-right: 0;
	}
}

@media only screen and (max-width: 600px) {
	.welcome .heading {
		font-size: 3em;
	}
	.why .grid {
		grid-template-columns: 1fr;
		grid-row-gap: 30px;
	}
	.why > .heading, .selection-steps > .heading, .selection-steps > p {
		text-align: left;
	}
	.selection-steps > p {
		margin: 0 0 40px;
	}
}

@media only screen and (max-width: 500px) {
	.welcome button.contact {
		padding: 20px 40px;
	}
}

@media only screen and (max-width: 400px) {
	.welcome .heading {
		font-size: 2.5em;
		margin-bottom: 30px;
	}
	.welcome .subheading {
		margin-bottom: 60px;
	}
	.why > .heading, .selection-steps > .heading {
		font-size: 1.8em;
	}
}


